/*
Theme Name: twentyseven teen Child
Description: Thème enfant pour Twentyseven teen
Author: Marc
Template: twentyseventeen
*/

@import url("../twentyseventeen/style.css");
textarea {
	color: #333;
	font-family: "Libre Franklin", "Helvetica Neue", helvetica, arial, sans-serif;
	font-size: 15px;
	font-size: 0.9375rem;
	font-weight: 400;
	line-height: 1.66;
}

.wrap {
	/* margin-left: auto; */
	/* margin-right: auto; */
	max-width: 90%;
	/* padding-left: 2em; */
	/* padding-right: 2em; */
}
 
@media screen and (min-width: 48em) {
	.wrap {
		max-width: 90%;
		/* padding-left: 3em; */
		/* padding-right: 3em; */
	}
}
 
.page.page-one-column:not(.twentyseventeen-front-page) #primary {
	/*margin-left: auto;*/
	/*margin-right: auto;*/
	max-width: 90%;
}

@media screen and (min-width: 30em) {
	.page-one-column .panel-content .wrap
	{
		max-width: 90%;
	}
}
.entry-title { display: none; } 
